Subject: Re: Rebeca Lisboa
From: Accounts Department <[email-masked]>
To: Paul Frisco <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 19 Oct 2016 14:25:12 -0400

What was the hour of Linda Ross on 10/13? I can verify for her if it is on
Ashish report.

On Wed, Oct 19, 2016 at 1:47 PM, Paul Frisco <[email-masked]> wrote:

> Hi,
>
> Linda's last day was 10/13.
>
>
>
>
>
> Paul Frisco
> *General Manager*
> *Asanda Aveda Spa Lounge*
> 120 E. 56th Street, Floor 2. New York, NY.
> o 347.325.9252
> m 508.280.8426
>
>
> On Tue, Oct 18, 2016 at 3:11 PM, Accounts Department <
> [email-masked]> wrote:
>
>> Ashish, Does you have updated her 10/15 hours that Paul sent you along
>> with 64 hours on you spreadsheet? I saw your note in the excel but not sure
>> if you get the info from Paul.
>>
>> Paul, Rebeca will get $10/hr as same as other hair assistants. What was
>> the last day for Linda Ross? I forwarded you her email this morning, she
>> would like to pickup her check at E56 St.
>>
>> ---------- Forwarded message ----------
>> From: Paul Frisco <[email-masked]>
>> Date: Tue, Oct 18, 2016 at 10:05 AM
>> Subject: Re: Rebeca Lisboa
>> To: Ashish Dabral <[email-masked]>
>> Cc: Accounts Department <[email-masked]>
>>
>>
>> Hey Ashish,
>>
>> Her hourly rate is at the assistant rate.  I can't recall if assistants
>> make $9 or $10.
>>
>> For 10/15 - She worked 10:30am-4:30pm (30 min break)
>>
>>
>> Another note about the assistants, we had to let Linda Ross, the
>> assistant at park Avenue go.  She would like her last check to be mailed to
>> the address below:
>>
>> 3611 Henry Hudson Pkwy., APT 11B
>> Bronx, NY, 10463
>>
>> Thanks,
>> Paul
>>
>>
>>
>>
>>
>>
>> Paul Frisco
>> *General Manager*
>> *Asanda Aveda Spa Lounge*
>> 120 E. 56th Street, Floor 2. New York, NY.
>> o 347.325.9252
>> m 508.280.8426
>>
>>
>> On Tue, Oct 18, 2016 at 3:58 AM, Ashish Dabral <[email-masked]>
>> wrote:
>>
>>> Hi Paul,
>>>
>>> This is till 14th Oct, what about 15th & 16th Oct? Also there is no
>>> hourly rate in Mindbody for her.
>>>
>>>
>>> Regards,
>>> Ashish Dabral
>>> ------------------------------
>>> *From: *"Paul Frisco" <[email-masked]>
>>> *To: *"Accounts Department" <[email-masked]>
>>> *Cc: *"Ashish Dabral" <[email-masked]>
>>> *Sent: *Tuesday, October 18, 2016 4:10:20 AM
>>> *Subject: *Re: Rebeca Lisboa
>>>
>>> Nick is correct about this.  This is for Rebeca Lisboa
>>>
>>>
>>>
>>>
>>>
>>> Paul Frisco
>>> *General Manager*
>>> *Asanda Aveda Spa Lounge*
>>> 120 E. 56th Street, Floor 2. New York, NY.
>>> o 347.325.9252
>>> m 508.280.8426
>>>
>>>
>>> On Mon, Oct 17, 2016 at 6:13 PM, Accounts Department <
>>> [email-masked]> wrote:
>>>
>>>>
>>>> ---------- Forwarded message ----------
>>>> From: Nick Vincent <[email-masked]>
>>>> Date: Thu, Oct 13, 2016 at 6:01 PM
>>>> Subject: Rebeca Lisboa
>>>> To: Accounts Department <[email-masked]>
>>>>
>>>>
>>>> Hey we have a assistant here that hasn't been clocking in can we get
>>>> here hours logged in. Thank you
>>>>
>>>> (10/4-10/8)
>>>> 11-7 Tuesday thur Thursday
>>>> 12-8 Saturday
>>>> (32)
>>>>
>>>> (10/11-10/15)
>>>> Tuesday thur Thursday  11-7
>>>> Friday 10-6
>>>>
>>>> *Nick Vincent*
>>>> Salon Director
>>>> 619-204-8327
>>>> [email-masked]
>>>>
>>>>
>>>>
>>>> --
>>>> Thank you,
>>>> Daisy Zhang
>>>> Accounts Department
>>>> Asanda Spa Lounge
>>>> 598 Broadway, 3rd FL.
>>>> New York, NY 10012
>>>>
>>>
>>>
>>
>>
>>
>> --
>> Thank you,
>> Daisy Zhang
>> Accounts Department
>> Asanda Spa Lounge
>> 598 Broadway, 3rd FL.
>> New York, NY 10012
>>
>
>

-- 
Thank you,
Daisy Zhang
Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012